@charset "utf-8";
/**
 * LIME
 *
 */
*{
	margin: 0; padding: 0;
}
/* form login */
.bg_login{
  background-color: #245269; color: #FFFFFF;
}
.wap_index{
	margin-top: 20px;
}
.logintitle {
    text-align: center;
}
.loginwrapper {
    margin: 15px auto 0;
    width: 500px;
    background: #444 none repeat scroll 0 0;
   	border-radius: 2px 2px;
   	padding: 20px;
}
#loginform{}
.loginwrapper input {
   background: #eee none repeat scroll 0 0;
   border: 0 none;
   box-sizing: border-box;
   color: #999;
   font-size: 14px !important;
   min-height: 44px;
   padding: 10px 10px 10px 30px;
   width: 100%;
}
.mess_class{ text-align: center; color: red; margin-top: 15px; margin-bottom: 15px;}
.loginwrapper .submit{
	margin-top: 20px;
}
.loginwrapper .submit input{
	border: 0 none; background-color: #2E75AA;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
    font-size: 13px; color: #fff; padding: 12px 0;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.2); -webkit-border-radius: 0 0;
    text-transform: uppercase; border-radius: 0 0; -ms-border-radius: 0 0;
}
.error{ color: red; padding-top: 10px; display: table;}
.content_link{ text-align: center;}
.content_link .logo_class{ width: 300px; margin: 0 auto;}
.content_link p.link_success{
	width: 500px; margin: 0 auto; font-weight: 600; font-size: 18px;
}
.content_link p img{ width: 50px;}
